body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
        'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

.favicon {
  background-color: white;
  color: white;
}

.btn-success {
  background-color: #6eb004 !important;
  border-color: #6eb004;
}

.btn-success:hover {
  background-color: #5f9900 !important;
  border-color: #5f9900;
}

.btn-success:disabled,
.btn-success[disabled]{
  border-color: #5f9900 !important;
  background-color: rgba(110, 176, 4, 0.5) !important;
}